.themeBackground-b {
  background: #fff;
}

.pd-live-name:hover {
  color: #006CFF !important;
}

.pd-live-name:hover a {
  color: #006CFF !important;
}

.share-active {
  color: #006CFF !important;
}

.pd-right-fixed {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  right: -70px;
  bottom: 0;
  /* top: 50%; */
  /* margin-top: -130px; */
  width: 60px;
  /* height: 260px; */
  background: #FFFFFF;
  border-radius: 2px;
  border: 1px solid #EFEFEF;
  font-size: 12px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #60646B;
  cursor: pointer;
}
.pd-right-fixed .pd-split {
  width: 24px;
  height: 1px;
  background: #EFEFEF;
  border-radius: 1px;
}
.pd-chat, .pd-phone, .pd-mine {
  width: 100%;
  height: 85px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


.pd-right-fixed-1 {
  position: fixed;
  bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 60px;
  background: #FFFFFF;
  border-radius: 2px;
  border: 1px solid #EFEFEF;
  font-size: 12px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #60646B;
  cursor: pointer;
  z-index: 999;
}
.pd-right-fixed-1 .pd-split {
  width: 24px;
  height: 1px;
  background: #EFEFEF;
  border-radius: 1px;
}
.pd-right-fixed-1 .pd-chat, .pd-right-fixed-1 .pd-phone, .pd-right-fixed-1 .pd-mine {
  width: 100%;
  height: 85px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


.hover-active {
  color: #006CFF;
}



.pd-viewcontent-left {
  width: 1196px;
  /* margin-bottom: 20px; */
  border-radius: 4px;
  overflow: hidden;
}

.pd-viewcontent-left-info {
  display: flex !important;
  align-items: center;
  background: #fff;
  height: 96px;
}
.pd-logo {
  margin-left: 24px;
  width: 48px;
  height: 48px;
  border-radius: 4px;
  cursor: pointer;
}
.pd-text-info {
  flex: 1;
  margin-left: 14px;
}
.pd-text-info-top {
  display: flex;
  align-items: center;
  line-height: 18px;
  width: 96%;
}
.pd-text-info-top-title {
  font-size: 18px;
  font-weight: bold;
  /* flex: 1; */
}
.pd-text-info-top-tag {
  margin-left: 8px;
  padding: 1px 4px;
  min-width: 48px;
  text-align: center;
  /* height: 20px; */
  /* line-height: 20px; */
  line-height: normal;
  border-radius: 2px;
  border: 1px solid #006CFF;
  font-size: 12px;
  color: #006CFF;
}
.pd-text-info-bottom {
  /* margin-top: 16px; */
  margin-top: 8px;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #919499;
}
.pd-text-info-bottom a {
  color: #919499;
}
.pd-text-info-bottom .item {
  margin-right: 26px;
  display: flex;
  align-items: center;
  line-height: 22px;
}
.pd-text-info-bottom .item i {
  margin-right: 4px;
}
.pd-live-name {
  cursor: pointer;
}

.pd-text-info-bottom .item .icon {
  margin-right: 4px;
  font-size: 18px;
}

.pd-like-share {
  margin-right: 32px;
  display: flex;
  align-items: center;
}
.pd-like {
  width: 44px;
  /* margin-right: 30px; */
}
/* .pd-share {
  position: relative;
} */
.pd-share-box {
  position: relative;
}
/*  */
.pd-like, .pd-share {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  margin-left: 30px;
}
.pd-like i, .pd-share i {
  font-size: 24px;
  color: #000;
  /* width: 24px; */
  /* height: 24px; */
  /* background: skyblue; */
}
.pd-like div, .pd-share div {
  /* margin-top: 8px; */
  font-size: 14px;
  /* color: #fff; */
  /* font-family: PingFangSC-Medium, PingFang SC; */
  /* font-weight: 500; */
  color: #60646B;
}
.pd-like-text, .pd-share-text {
  margin-top: 8px;
}
/* 分享弹窗 */
.pd-share-popup {
  box-sizing: border-box;
  padding: 24px;
  position: absolute;
  top: 91px;
  right: -17px;
  width: 384px;
  height: 248px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1px solid #EFEFEF;
  z-index: 999;
}
.pd-popup-top-title, .pd-copy-btn-title .title {
  font-size: 16px;
  font-weight: bold;
  color: #202124;
  line-height: 16px;
}

.pd-share-zoom {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;

}
.pd-share-zoom.bdshare-button-style1-32:after {
  content: unset;
  visibility: unset;
  display: unset;
  height: unset;
  clear: unset;
}
.pd-share-qq img, .pd-share-weibo img {
  width: 30px;
  height: 30px;
  pointer-events: none;
  margin-right: 8px;
}
.pd-share-qq div, .pd-share-weibo div {
  pointer-events: none;
}

/* .bdshare-button-style1-32 */
.pd-share-popup a {
    display: flex;
    align-items: center;
    justify-content: center;
    float: unset !important;
    width: 160px !important;
    line-height: unset !important;
    height: 62px !important;
    background-image: unset !important;
    background-repeat: unset !important;
    cursor: unset !important;
    margin: unset !important;
    text-indent: unset !important;
    overflow: unset !important;
    color: unset !important; 
}
.pd-share-qq {
  font-size: 14px;
  font-weight: 600;
  font-size: 14px;
  color: #FFFFFF;
  width: 160px;
  height: 62px;
  background: linear-gradient(270deg, #006CFF 0%, #00A5FF 100%);
  border-radius: 8px;
  cursor: pointer;
}
.pd-share-weibo {
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
  width: 160px;
  height: 62px;
  background: linear-gradient(270deg, #FFA800 0%, #FFD300 100%);
  border-radius: 8px;
  cursor: pointer;
}
.pd-copy-btn-title {
  margin-top: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pd-copy-btn-title .btn {
  font-size: 14px;
  color: #006CFF;
  cursor: pointer;
}
.pd-copy-link {
  box-sizing: border-box;
  padding: 0 10px;
  margin-top: 16px;
  width: 336px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  background: #FAFAFB;
  border-radius: 4px;
  border: 1px solid #EFEFEF;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #919499;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}


/* 互动区 */
.text-content {
  /* padding: 10px 12px; */
  padding: 6px 10px;
  background: rgba(0, 108, 255, 0.06);
  border-radius: 4px 12px 12px 12px;
  display: inline-block;
}

#tab_des {
  /* margin-right: 400px; */
  background: #fff;
}

.pd_tab_item .pd_tab_item_text {
  display: inline-block;
  height: 40px;
  line-height: 40px;
}

.pd-tabs {
  position: relative;
  height: 66px;
  height: 50px;
}

.pd-tabs .pd-dtfb {
  display: flex;
  align-items: center;
  height: 50px;
  position: absolute;
  right: 20px;
  top: 0;
}
.direct-right-area {
  position: sticky;
  top: 16px;
  z-index: 101;
}
/* .direct-three-right {
  position: sticky;
  top: 16px;
  z-index: 101;
} */

i.iconfont.icondianhua {
  color: #000;
}

.pd-icon .pd-dtfb {
  height: 60px;
  display: flex;
  align-items: center;
}

#top-list {
  color: #60646B;
}

#top-list .tab-btn span {
  color: #B8BABF;
  background-color: #EFEFEF;
}

#top-list .ellipsis {
  font-size: 14px;
  font-weight: bold;
  color: #202124;
}


.pd-mine-popover {
  z-index: 9;
  position: absolute;
  right:80px;
  /* top: 0; */
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 176px;
  /* height: 260px; */
  background: #FFFFFF;
  box-shadow: 0px 5px 40px 0px rgba(32, 33, 36, 0.08);
  border: 1px solid #EFEFEF;
  z-index: 99;
  border-radius: 2px;
}
.pd-mine-popover .split {
  width: 120px;
  height: 1px;
  background: #F5F6F7;
  border-radius: 1px;
}
.pd-mine-popover .popover-item:hover a {
  color: #006CFF;
}
.pd-mine-popover .popover-item a {
  width: 125px;
  height: 62px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  font-size: 14px;
  color: #202124;
}
.pd-mine-popover .popover-item .icon {
  margin-right: 10px;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  border-radius: 24px;
  /* background: skyblue; */
}

.pd-mine-popover .triangle {
  position: absolute;
  bottom: 35px;
  right: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #fff;
  border-bottom: 10px solid transparent;
  box-shadow: 0px 5px 40px 0px rgba(32, 33, 36, 0.08);
}

.pd-customer-popover {
  z-index: 9;
  position: absolute;
  top: 0;
  /* bottom: 0; */
  right: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 236px;
  /* height: 260px; */
  background: #FFFFFF;
  box-shadow: 0px 5px 40px 0px rgba(32, 33, 36, 0.08);
  border: 1px solid #EFEFEF;
  z-index: 99;
  border-radius: 2px;
  padding-bottom: 20px;
}
.pd-customer-popover i {
  margin-left: 8px;
  font-size: 25px;
}
.pd-customer-popover .triangle {
  position: absolute;
  top: 35px;
  right: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #fff;
  border-bottom: 10px solid transparent;
  box-shadow: 0px 5px 40px 0px rgba(32, 33, 36, 0.08);
}
.pd-customer-popover .qrcode {
  margin-top: 24px;
  width: 120px;
  height: 120px;
  background: #ccc;
}
.pd-customer-popover .tip {
  margin-top: 16px;
  font-size: 14px;
  color: #202124;
  line-height: 14px;
}
.pd-customer-popover .phone {
  margin-top: 23px;
  display: flex;
  align-items: center;
  width: 180px;
  height: 40px;
  background: #FAFAFB;
  border-radius: 4px;
  border: 1px solid #EFEFEF;
}
/* .pd-customer-popover .phone .phone-icon {
  width: 24px;
  height: 24px;
  background: skyblue;
} */
.pd-customer-popover .phone .split {
  /* margin: 0 12px; */
  margin-right: 12px;
  margin-left: 5px;
  width: 1px;
  height: 20px;
  background: #EFEFEF;
  border-radius: 4px;
}
.pd-customer-popover .phone .phone-number {
  font-size: 14px;
  color: #202124;
  line-height: 14px;
}
.pd-phoneplay-popover {
  z-index: 9;
  position: absolute;
  /* top: 0; */
  bottom: 0;
  right: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 398px;
  height: 260px;
  background: #FFFFFF;
  box-shadow: 0px 5px 40px 0px rgba(32, 33, 36, 0.08);
  border: 1px solid #EFEFEF;
  z-index: 99;
  border-radius: 2px;
}
.pd-phoneplay-popover .triangle {
  position: absolute;
  top: 50%;
  right: -10px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #fff;
  border-bottom: 10px solid transparent;
  box-shadow: 0px 5px 40px 0px rgba(32, 33, 36, 0.08);
}
.pd-phoneplay-popover .qrcode-box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.qrcode-box .wechat-qrcode-box, .qrcode-box .mini-qrcode-box {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.pd-phoneplay-popover .wechat-qrcode-box img, .pd-phoneplay-popover .mini-qrcode-box img {
  width: 120px;
  height: 120px;
  background: #ccc;
}
.pd-phoneplay-popover .wechat-qrcode-box .tip, .pd-phoneplay-popover .mini-qrcode-box .tip {
  margin-top: 16px;
  font-size: 14px;
  color: #202124;
  line-height: 14px;
}

.pd-phoneplay-popover .copy-box {
  margin-top: 20px;
  box-sizing: border-box;
  padding: 0 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 342px;
  height: 46px;
  background: #FAFAFB;
  border-radius: 4px;
  border: 1px solid #EFEFEF;
}
.pd-phoneplay-popover .copy-box .link {
  margin-right: 10px;
  flex: 1;
  font-size: 14px;
  color: #919499;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.pd-phoneplay-popover .copy-box .btn {
  width: 30px;
  /* flex: 1; */
  font-size: 14px;
  color: #006CFF;
}

.direct-three-right-bottom-img {
  /* margin: 0 14px; */
  margin-left: 5px;
  margin-right: 5px;
}

.sgin_in_traning {
  cursor: pointer;
}

.sgin_in_traning_box {
  /* height: 26px; */
  /* line-height: 26px; */
  background: #0084ff;
  padding: 3px 10px;
  border-radius: 14px;
} 

.sgin_in_traning i {
  font-size: 18px;
  color: #fff;
}

.pd-dm {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  /* background: #27282e; */
}

.pd-right-fixed-interactive {
  position: sticky;
  top: 600px;
}
.pd-tabs-text {
  /* display: inline-block; */
  /* height: 60px; */
  /* line-height: 60px; */
  /* padding: 25px 36px 20px 36px; */
  height: 50px;
  line-height: 50px;
  /* padding: 25px 0 20px 0; */
}

[v-cloak] {
  display: none;
}


.fixed-video {
  position: fixed !important;
  top: 1%;
  left: 1%;
  width: 300px !important;
  height: 210px !important;
  z-index: 11221;
}

.fixed-video .video-js .vjs-tech {
  height: 100% !important;
 }

.fixed-video .direct-three-left-video {
  height: 100% !important;
}

.pd-ellipsis-1 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: box;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}

.mt-8 {
  margin-top: 8px;
}

/* 连麦 start */
.mike-video{
  padding-top: 56.25%;
  position: relative;
  margin-left: 16px;
  background: #000;
  color: #fff;
  font-size: 12px;
}
.mike-video video{
  width: 100%;height: 100%;
  object-fit: contain !important;
  transform: none !important;
}
.mike-video #mikeVideoWrapper{
  position: absolute;
  left: 0;top: 0;
  width: 100%;height: 100%;
  z-index: 2;
}
.mike-video .mike-icon-line{
  position: absolute;
  left: 0;top: 0;
  border-radius: 2px;
  overflow: hidden;
  background: rgba(0,0,0,.4);
  display: flex;
  cursor: pointer;
  z-index: 4;
}
.mike-video .mike-icon-line .iconfont{
  width: 34px;height: 30px;
  font-size: 14px;
  display: flex;align-items: center;justify-content: center;  
}
.mike-video .mike-username{
  position: absolute;
  bottom: 10px;left: 10px;
  z-index: 4;
}
.mike-video .mike-exit{
 position: absolute;bottom: 10px;
 right: 10px;
 width: 40px;height: 28px;
 background: #f44;
 color: #fff;
 border-radius: 4px;
 cursor: pointer;
 z-index: 4;
}
/* 连麦 start */
